| Bsoft 2.0.5 Bernard's software package

Functions | Variables
bmultifit.cpp File Reference

Searching for a template in a map and returning multiple hits in a model. More...

`#include "model_multifit.h"`
`#include "ps_views.h"`
`#include "linked_list.h"`
`#include "options.h"`
`#include "utilities.h"`
`#include "timer.h"`

Go to the source code of this file.

## Functions
int | main (int argc, char **argv)

## Variables
int | verbose
const char * | use []

## Detailed Description

Searching for a template in a map and returning multiple hits in a model.

Author
  Bernard Heymann

Date
  Created: 20021027
  Modified: 20160604

Definition in file bmultifit.cpp.

## Function Documentation

## ◆ main()

int main | ( | int | argc,
|  | char ** | argv
| ) |  |

Definition at line 61 of file bmultifit.cpp.

## Variable Documentation

## ◆ use

const char* use[]

Definition at line 22 of file bmultifit.cpp.

## ◆ verbose

int verbose